/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */

body{
	background: #fff;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
}

/* FONT STYLES*/
body{
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}

/* FONT STYLES*/
h3{
	font-size: 24px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	margin-bottom: 25px;
}
h4{
	margin-bottom: 25px;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}
h5{
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
}

p{
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
a, a:link, a:visited{
	text-decoration: none;
	outline: none;
}
.green{
	color: #509743;
}
.white a{
	color: #fff;
}

.white{
	color: #fff;
}
strong{
	font-weight: bold;
}
/* END FONTS STYLES */

/* HEADER */
#header-wrap{
	border-top: 10px solid #4d9543;
	padding-top: 20px;
}
header{
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background: url(images/arr-pl-head.png) no-repeat;
	
}
header h2 a{
	display: block;
	text-indent: -999999px;
	background: url(images/logo.png) no-repeat;
	background-size:100% 100%;
	width: 214px;
	height: 77px;
	float: left;
	margin-bottom: 20px;
	
}
header h6 a{
	display: block;
	text-indent: -999999px;
	background: url(images/arr-pl-head.jpg) no-repeat;
	background-size:82% 100%;
	width: 794px;
	height: 80px;
	float: centre;
	margin-bottom: 20px;
	
}
#call{
	float: right;
	border-right: 2px solid #c8c8c8;
	padding-right: 20px;
	margin-top: 20px;
	text-align: center;
}
#call h3{
	margin: 0;
}
#call h4{
	text-align: center;
	margin: 0;
}

nav{
	clear: both;
	width: 960px;
	height: 50px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	background-color: #3b7c33; /* Fallback */
	border-radius: 30px;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5fae53), to(#3b7c33));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #5fae53, #3b7c33); 
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #5fae53, #3b7c33);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #5fae53, #3b7c33);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #5fae53, #3b7c33);
	border: 1px solid #336c2b;
}

nav ul li{
	float: left;
	border-right: 1px solid #336c2b;
	border-left: 1px solid #78c368;
}
nav ul li.home{
	border-left: none;
	text-indent: -9999px;
	background: url(images/home.png) no-repeat 50% 50%;
}

nav ul li.last{
	border-left: none;
	border-right: none;
	float: left;
	margin-left: 10px;
	
}
nav ul li a{
	display: block;
	padding: 0 30px;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	color: #fff;
	text-shadow: 0 1px 0 #387031;
	font-weight:bold;
	font-family:cambria,calibri;
}
nav ul li a:hover{
	background: #5fae53;
	color:black;
}

nav ul li.home a:hover{
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	background: #5fae53 url(images/home.png) no-repeat 50% 50%;
}

nav ul li.home a.acc{
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	background:#5fae53 url(images/home.png) no-repeat 50% 50%;;
	}


nav ul li a.contact{	
	background:#5fae53;
}
nav ul li div input[type=text]{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: #4b9241;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #5ead52;
	border-top: 1px solid #346d2c;
	color: #fff;
	text-shadow: 0 1px 0 #387031;
	padding: 5px 0 5px 10px;
	width: 90px;
	margin:0px;
	
}
nav ul li div input[type=text]:focus{
	outline: none;
}

/* TO STYLE PLACE HOLDER */
::-webkit-input-placeholder {
   color: #fff;
}
:-moz-placeholder {  
   color: #fff;   
}

nav ul li div input[type=submit]{
	background: url(images/search.png) no-repeat 50% 50%;
	border: none;
	text-indent: -999999px;
	margin-left: 0px;
	height: 50px;
	width: 15px;
}

/* END HEADER */

#container{
	width: 960px;
	margin: 0 auto;
}

/* SLIDES */
#slides{
	position: relative;
	margin-top: 20px;
}
.slides_container{
	height: 315px;
}
.slide-right{
	position: absolute;
	top: 0;
	left: 385px;
}
 
.slide-heading{
	background: url(images/slide-heading.png) no-repeat;
	width: 494px;
	height: 68px;
	color: #fff;
	font-size: 24px;
	padding-top: 20px;
	padding-left: 80px;
	margin-top: 35px;
	margin-bottom: 30px;
}
.slide-right .info{
	width: 395px;
	margin-bottom: 20px;
	margin-left: 155px;
}
.slide-right .readmore{
	margin-left: 155px;
}
.readmore{
	font-style: italic;
	text-decoration: none;
	color: #509743;
	padding-left: 15px;
	background: url(images/more.png) no-repeat 0 50%;
}
.readmore:hover{
	color: #c8c8c8;
	
}
.pagination{
	position: absolute;
	bottom: 25px;
	left: 25px;
	z-index: 99;
}

ul.pagination li{
	float: left;
	margin-right: 10px;
	background: url(images/pagination.png) no-repeat;
	background-position: top;
	width: 14px;
	height: 15px;
}
ul.pagination li.current{
	background-position: bottom;
}
ul.pagination li a{
	display: block;
	text-indent: -999999px;
}

a.next{
	position: absolute;
	right: 25px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(images/prev-next.png) no-repeat;
	background-position: top right;
	text-indent: -9999px;
}
a.prev{
	position: absolute;
	right: 50px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(images/prev-next.png) no-repeat;
	background-position: top left;
	text-indent: -9999px;
}
a.next:hover{
	background-position: bottom right;
}
a.prev:hover{
	background-position: bottom left;
}
/* END SLIDES*/

/* SERVICE */
#service{
	margin: 0px auto;
	/*margin-bottom:0px;*/
	height: 233px;
	padding-top: 30px;
	background: url(images/service-bg.jpg) no-repeat;
}


#web{
	float: left;
	width: 450px;
	padding-left: 30px;
}

#web h3{
	font-size:20px;
	font-family:century gothic;
	font-weight:bold;
	text-align:center;
	color:#5fae53;
}

#web p{
	margin-bottom: 15px;
	font-size:15px;
	text-align:justify;
	font-family:century gothic;
	color:black;
}

#web img{
	float: right;
	margin-right: 50px;
	
}
#vector{
	float: right;
	padding-left: 30px;
	width: 450px;
}
#vector h3{
	font-size:20px;
	font-family:century gothic;
	font-weight:bold;
	text-align:center;
	color:#5fae53;
}
#vector p{
	margin-bottom: 15px;
	font-size:15px;
	text-align:justify;
	font-family:century gothic;
	color:black;
}
#vector img{
	float: right;
	margin-right: 50px;
	
}    
/* END SERIVCE*/

/* MEDIA  */

#media{
	margin: 0 auto;
}

#video{
	width: 302px;
	padding-top: 20px;
	float: left;
	margin-right: 58px;
	background: transparent url(images/video-bg.png) no-repeat;
	height: 225px;
}
#video h4{
	margin: 0;
}
#video h4, #video h5{
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 0 #387031;;
}

#video .play{
	float: right;
	margin-top: 5px;
}

#twitter{
	width: 285px;
	height: 180px;
	float: left;
	margin-right: 30px;
	background: transparent url(images/twitter-bg.png) no-repeat;
	background-position: bottom;
	padding: 0 0 20px 0;
}
#twitter p{
	padding: 0 20px;
}
#twitter .time{
	font-size: 11px;
	font-style: italic;
	color: #999999;
	margin-top: 15px;
}

a.t-link{ color: #6767c9; text-decoration: none; }
a.t-link:hover{ text-decoration: underline; }

#facebook{ 
width: 285px;
float: right;
}

/* END MEDIA*/

/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}
/* END FIX */

/* WIDGET */
#widget-wrap{
	padding: 20px 0px 20px 0px;
	background: #333333 url(images/widget-bg.jpg);
	
}
#widget{
	width: 960px;
	margin: 0 auto;
	
}
h4.footer-header{
	background: transparent url(images/footer-header.png) no-repeat;
	line-height: 58px;
	text-indent: 30px;
}
#links{
	width: 290px;
	float: left;
	margin-right: 40px;
	
}
#links ul{
	list-style-image: url(images/links.png);
	margin-left: 15px;
	
	width:165px;
	float:right;
	
}
#links ul li a{
	color: #cccccc;
	font-size: 15px;
	padding: 8px 0;
	display: block;
	font-weight:bold;
}
#links ul li a:hover{
	color: #fff;
	
}
#links img{
	position: relative;	
	top: 4px;
	height:100px;
	width:100px;
	padding-right:-20px;
	text-shadow: 3px 3px 0px #aaa; 
	
}
#blog{
	position: relative;
	width: 290px;
	float: left;
	margin-right: 40px;
	
	
}
#blog img{
	position: absolute; 
	top: 50px;
	left: -18px;
}

#blog p.title{
	color: #fff;
	margin-left: 110px;
	margin-bottom: 15px;
	text-align:justify;
}
#blog p.date{
	margin-left: 110px;
	color: #FFF;
	font-style: italic;
	font-size: 12px;
	margin-bottom: 15px;
	text-align:center;
}

#blog a.readmore{
	margin-left: 110px;
	font-size:13px;
	font-weight:bold;
}
#location{
	position: relative;
	width: 290px;
	float: right;
}
#location img{
	position: absolute; 
	top: 45px;
	left: 22px;
}
#location p.address{
	margin-top: 115px;
	border-right: 1px solid #484848;
	padding-right: 20px;
	text-align: right;
	color: #FFF;
}
/* END WIDGET */

/* CLIENT */
#client-wrap{
	background: #fff url(images/client-bg.jpg) repeat-x;
	padding: 40px 0;
	border-bottom: 1px solid #c8c8c8;
}	

#client{
	width: 960px;
	margin: 0 auto;
}

#client ul li{
	width: 16%;
	float: left;
	text-align: center;
}
/* END CLIENT */

/* FOOTER */
footer{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 60px 0;
	position: relative;
}

#footer-left{
	float: left;
	width: 50%;
}
#footer-left p{
	font-size: 12px;
	color: #666666;
}
#footer-left a:hover{
	color: #c8c8c8;
}
#footer-right{
	float: right;
	width: 50%;
}
#footer-right ul{
	float: right;
}
#footer-right ul li{
	float: left;
	margin-right: 30px;
}

#footer-right ul li:last-child{
	margin-right: 0;
}
#footer-right ul li a{
	color: #666666;
	display: block;
	padding-bottom: 10px;
	font-size: 12px;
	border-bottom: 2px solid #fff;
}
#footer-right ul li a:hover{
	border-bottom: 2px solid #c8c8c8;
}

.back-top{
	position: absolute;
	bottom: 30px;
	right: 50%;
	
}
/* END FOOTER */

/* VIEWPORT < 960px */

@media only screen and (max-width: 960px){
	header, nav, #slides, #service, #widget, #media, #client, footer, #container{ width: 768px; }
	.slide-right{
		left: 0;
	}
	.slide-heading{
		width: auto;
		height: auto;
		padding: 0;
		margin: 0 0 20px 0;
		background-image: none;
		color: #333;
		
	}
	.slides_container div img{
		display: none;
		position:absolute;
	}
	
	.slide-right .info{
		width: 768px;
		margin-bottom: 20px;
		margin-left: 0;
	}
	.slide-right .readmore{
		margin-left: 0;
	}
	.slides_container{
		height: 200px;
	}
	a.next{
		right: 0px;
	}
	a.prev{
		right: 25px;
	}
	.pagination{
		left: 0;
	}
	
	#service{
		background: none;
		height: auto;
	}
	#vector{
		padding-left: 0;
		width: 369px;
	}
	#vector img{
		margin-right: 0;
	}
	#web{
	padding-left: 0;
	width: 369px;
	}
	#web img{
		margin-right: 0;
	}
	#facebook{
		display: none;
	}
	
	#twitter{
		margin-left: 18px;
	}
	
	#blog{
		clear: both;
	}
	
	#links{
		width: auto;
		margin-bottom: 30px;
		
	}

	#links ul li{
		float: left;
		margin-right: 30px;
	}
}


/* VIEWPORT < 768px */
@media only screen and (max-width: 768px){
	header, nav, #slides, #service, #widget, #media, #client, footer, #container{ 
	width: 524px; 
	}
	nav ul li.last{
	display: none;
	}
	.slides_container{
		height: 250px;
	}
	.slide-right .info{
		width: 524px;
	}
	#web{
		width: 100%;
		margin-bottom: 30px;
	}
	#web img{
		padding-left: 20px;
	}
	#vector{
		width: 100%;
	}
	#vector img{
		padding-left: 20px;
	}
	
	#service{
		height: auto;
	}
	#video{
		margin: 0 auto 30px auto;
		float: none;
	}
	
	#twitter, #facebook{
	float: none;
	margin: 0 auto;
	margin-bottom: 30px;
	}
	
	#facebook{
		display: block;
	}
	
	#links{
		width: 285px;
		float: none;
		margin: 0 auto;
		
	}
	#links ul li{
		width: 285px;
		
	}
	#blog{
		float: none;		
		margin: 30px auto;
	}
	#location{
		float: none;
		margin: 0 auto;
	}
	
	#client ul li{
		width: 100%;
		float: none;
		margin: 30px 0;
	}
	#footer-left{
		width: 100%;
		margin-bottom: 30px;
		
	}
	#footer-left p{
		text-align: center;
	}
	#footer-right{
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	
	#footer-right ul{
		float: none;
		width: 75%;
		margin: 0 auto;
	}
}

/* VIEWPORT < 524px */
@media only screen and (max-width: 524px){
	header, nav, #slides, #service, #widget, #media, #client, footer, #container{ 
	width: 300px; 
	}
	#call{
		display: none;
	}
	header h2 a{
		width: 100%;
		background-position: center top;
	}
	nav{
		height: auto;
	}
	nav ul li{
		float: none;
		border: none;
		border-bottom: 1px solid #336c2b;
		border-top: 1px solid #78c368;
	}
	nav ul li.home{
		border-top: none;
	}
	nav ul li.last{
		display: block;
		border-bottom: none;
		width: 100%;
		margin: 0;
		
	}
	nav ul li.last div{
		margin-left: 15px;
	}
	nav ul li a{
		text-align: center;
	}
	nav ul li.home a:hover{
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 0;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 0;
	background: #5fae53 url(images/home.png) no-repeat 50% 50%;
	}
	
	
	.slides_container{
		height: 270px;
	}
	.slide-heading{
		width: 300px; 
	}
	.slide-right .info{
		width: 300px;
	}
	#web img{
		width: 64px;
		height: 72px;
	}
	#vector img{
		width: 76px;
		height: 69px;
	}
	#service{
		height: auto;
	}
	#footer-right ul{
		float: none;
		width: 285px;
		margin: 0 auto;
	}
	#footer-right ul li{
		float: none;
		margin: 0;
	}
	#footer-right ul li a{
		padding: 8px 0;	
	}
	
}
.corps{
	min-height:400px;
	width:936px;
	border-radius:25px;
	border:2px solid #5fae53;/*#FF0921;#3b7c33*/
	padding:10px;
	margin:10px;
	margin-left: auto;
    margin-right: auto;	
}

.corps p{
	font-size:15px;
	/*font-weight:bold;*/
	font-family:century gothic,calibri;
	text-align:justify;
	color:black;
	line-height:24px;
	margin-bottom:10px;
}

p.form{
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

a.down{
	text-align:center;
	color:#3b7c33;
	font-weight:bold;

}

p.center{
	text-align:center;
}

p.titre{
	font-size:18px;
	font-family:century gothic;
	font-weight:bold;
	text-align:left;
	color:#5fae53;
	margin-bottom:0px;
	padding-bottom:0px;
}
 p.parag{
	font-size:15px;
	/*font-weight:bold;*/
	font-family:century gothic,calibri;
	text-align:justify;
	color:black;
	line-height:24px;
	margin-bottom:10px;
	margin-left:15px;
	margin-top:0px;
}

#slideshow {
    position: relative;
    width: 938px;
    height: 400px;
    padding: 10px;
    border: 1px solid #5fae53;
    margin: 0 auto 2em;
	margin-top:20px;
    background: #FFF;
    background: -webkit-linear-gradient(#FFF, #FFF 20%, #EEE 80%, #5fae53);
    background: -moz-linear-gradient(#FFF, #FFF 20%, #EEE 80%, #5fae53);
    background: -ms-linear-gradient(#FFF, #FFF 20%, #EEE 80%, #5fae53);
    background: -o-linear-gradient(#FFF, #FFF 20%, #EEE 80%, #5fae53);
    background: linear-gradient(#FFF, #FFF 20%, #EEE 80%, #5fae53);
    /*-- CSS3 --*/
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    
    -webkit-box-shadow: 0 0 3px rgba(0,0,0, 0.2);
    -moz-box-shadow: 0 0 3px rgba(0,0,0, 0.2);
    box-shadow: 0 0 3px rgba(0,0,0, 0.2);
}

/*-- Ombrage CSS3 --*/
#slideshow:before,  
#slideshow:after {  
    position: absolute;  
    bottom:16px;  
    z-index: -10;  
    width: 50%;  
    height: 20px;  
    content: " ";  
    background: rgba(0,0,0,0.1);
	
	-webkit-border-radius: 50%;  
    -webkit-box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
	-moz-border-radius: 50%;  
    -moz-box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);  
    border-radius: 50%;  
    box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);  
}  
#slideshow:before {  
    left:0;  
    -webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg); 
	transform: rotate(-4deg); 
}
#slideshow:after {  
    right:0;  
    -webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg); 
	transform: rotate(4deg);  
}
#slideshow .container {  
    position:relative;  
    width: 936px;  
    height: 400px;  
    overflow: hidden;  
}  
#slideshow .container:after {  
    position:absolute;  
    bottom: 0; left:0;  
    content: " ";  
    width: 100%;  
    height: 1px;  
    background: #999;  
}  
#slideshow .slider {  
    position: absolute;  
    left:0; top:0;  
    width: 400%;  
    height: 310px; 
	/*-webkit-animation: slider 32s infinite; 
	-moz-animation: slider 32s infinite; 
	animation: slider 32s infinite;*/
	-webkit-animation: slider 24s infinite; 
	-moz-animation: slider 24s infinite; 
	animation: slider 24s infinite;
	
}  
#slideshow figure {  
    position:relative;  
    display:inline-block;  
    padding:0; margin:0;
	
}
#slideshow figure:after {  
    position: absolute;  
    display:block;  
    content: " ";  
    top:0; left:0;  
    width: 100%; height: 100%;  
    -webkit-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
	-moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
}
#slideshow figcaption {  
    position:absolute;  
    left:0; right:0; bottom: 5px;  
    padding: 20px;  
    margin:0;  
    border-top: 1px solid rgb(225,225,225);  
    text-align:center;  
    letter-spacing: 0.05em;  
    word-spacing: 0.05em;  
    font-family: century gothic,Georgia, Times, serif;  
    background: #fff;  
    background: rgba(255,255,255,0.7);  
    /*color: #555;*/
	color:black;
	font-size:20px;
	/*font-weight:bold;*/
    text-shadow: -1px -1px 0 rgba(255,255,255,0.3);
	/*-webkit-animation: figcaptionner 32s infinite;
    -moz-animation: figcaptionner 32s infinite;  
    animation: figcaptionner 32s infinite;*/
	-webkit-animation: figcaptionner 24s infinite;
    -moz-animation: figcaptionner 24s infinite;  
    animation: figcaptionner 24s infinite; 
}
#timeline {  
    position: absolute;  
    background: #5fae53;  
    bottom: 15px;  
    left: 10px;  
    height: 1px;  
    /*background: rgb(214,98,13);  
    background: rgba(214,98,13,.8); */ 
    width: 0;  
    /* fonction d'animation */  
    /*-webkit-animation: timeliner 32s infinite; 
	-moz-animation: timeliner 32s infinite; 
	animation: timeliner 32s infinite;*/
	-webkit-animation: timeliner 24s infinite; 
	-moz-animation: timeliner 24s infinite; 
	animation: timeliner 24s infinite;
}

@-webkit-keyframes slider {  
    0%, 20%, 100%   { left: 0 }  
    25%, 45%        { left: -100% }  
    50%, 70%        { left: -200% }  
    75%, 95%        { left: -300% }  
}

@-moz-keyframes slider {  
    0%, 20%, 100%   { left: 0 }  
    25%, 45%        { left: -100% }  
    50%, 70%        { left: -200% }  
    75%, 95%        { left: -300% }  
}

@keyframes slider {  
    0%, 20%, 100%   { left: 0 }  
    25%, 45%        { left: -100% }  
    50%, 70%        { left: -200% }  
    75%, 95%        { left: -300% }  
}

@-webkit-keyframes timeliner {  
    0%, 25%, 50%, 75%, 100% { width: 0;     }  
    20%, 45%, 70%, 90%      { width: 936px; }  
}
@-moz-keyframes timeliner {  
    0%, 25%, 50%, 75%, 100% { width: 0;     }  
    20%, 45%, 70%, 90%      { width: 936px; }  
}
@keyframes timeliner {  
    0%, 25%, 50%, 75%, 100% { width: 0;     }  
    20%, 45%, 70%, 90%      { width: 936px; }  
}
@-webkit-keyframes figcaptionner {  
    0%, 20%, 45%, 70%, 95%                     { bottom: -55px;    }  
    10%, 19%, 35%, 44%, 60%, 69%, 85%, 94%       { bottom: 5px;      }  
}
@-moz-keyframes figcaptionner {  
    0%, 20%, 45%, 70%, 95%                     { bottom: -55px;    }  
    10%, 19%, 35%, 44%, 60%, 69%, 85%, 94%       { bottom: 5px;      }  
}
@keyframes figcaptionner {  
    0%, 20%, 45%, 70%, 95%                     { bottom: -55px;    }  
    10%, 19%, 35%, 44%, 60%, 69%, 85%, 94%       { bottom: 5px;      }  
}